PDA

View Full Version : Installation Problems under WinNT 4.0



mifritscher
26.08.2004, 22:57
Operating System: Windows NT 4.0 Service Pack 6a
Burning Software: none
Anti-virus Software: none
DAEMON Tools Version: 3.17 and 3.46

3.46: Installer not new enough (1.1, there isn't any newer one for NT)
3.17: Install error 25001 during installing the driver

Any ideas?

mifritscher
26.08.2004, 23:20
Forget it, I've found a newer version of the installer now, strange...

Andareed
27.08.2004, 03:10
Out of curiosity, which version did you end up installing? Does 2.0 not work with NT4?

mifritscher
27.08.2004, 13:32
I used daemon-tools 3.46 and the installer (2.0) provided by your site. Last I looked at microsoft.com for the installer for WinNT, there had only the ersion 1.1, strange.